<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="200dp"
    android:height="200dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:pathData="M12,4c-3.3,0 -6,2.7 -6,6h2c0,-2.2 1.8,-4 4,-4s4,1.8 4,4c0,1.7 -1.1,3.1 -2.6,3.7v0.6C14.9,14.9 16,16.3 16,18c0,2.2 -1.8,4 -4,4s-4,-1.8 -4,-4H6c0,3.3 2.7,6 6,6s6,-2.7 6,-6c0,-2.4 -1.5,-4.5 -3.7,-5.5C16.5,12.5 18,10.4 18,8C18,5.8 15.3,4 12,4z"
        android:strokeWidth="2.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round">
        <aapt:attr name="android:fillColor">
            <gradient 
                android:startY="0" 
                android:startX="12" 
                android:endY="24" 
                android:endX="12" 
                android:type="linear">
                <item android:offset="0.0" android:color="#E64FC3F7"/> 
                <item android:offset="1.0" android:color="#E62962FF"/>
            </gradient>
        </aapt:attr>
        <aapt:attr name="android:strokeColor">
            <gradient 
                android:startY="0" 
                android:startX="12" 
                android:endY="24" 
                android:endX="12" 
                android:type="linear">
                <item android:offset="0.0" android:color="#E64FC3F7"/> 
                <item android:offset="1.0" android:color="#E62962FF"/>
            </gradient>
        </aapt:attr>
    </path>
</vector>